Subject: Ackanomic Digest V1 #499
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Sunday, February 2 1997       Volume 01 : Number 499

----------------------------------------------------------------------

Date: Sun, 2 Feb 1997 03:15:18 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: acka: Duel results

Robert Sevin - breadbox

breadbox has won the Dual

breadbox (7)
- -------
snowgod
Guy Fawkes
Mohammed
Malenkai
ThinMan
fnord
breadbox

Robert Sevin (1)
- ------------
Calvin 'n' Hobbes

(Rober Sevin - did you vote for youself inthis Duel, it won't change the
result, but it would get my records straight

breadbox +6 Duel winner
Malenkai +3 Second to breadbox
Robert Sevin -6 Duel loser
CnH -3  Second to Robert Sevin

In the Malenkai - /dev/joe Duel   
/dev/joe was the winner

/dev/joe (7)
- --------
Bascule
/dev/joe
Red Barn
fnord
Mohammed
snowgod
ThinMan

(I was gonna vote for /dev too, I thought it was rather witty, but I
missed the deadline:(

Malenkai (5)
- --------
Malenkai
Guy Fawkes
CnH
mr cwm
breadbox

/dev/joe +6 Duel winner
Mohammed +3 Second to /dev/joe
Malenkai -6 Duel loser
Guy Fawkes -3 Second to Malenkai

Niccolo Flychuck
GamesMaster

------------------------------

Date: Sat, 1 Feb 1997 17:18:48 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Experts

The senate has officially granted the following players expert status:

Guy Fawkes, in the category of "players";
Malenkai, in the category of "loophole surfing";
ThinMan, in the categories of ... uh ... oh hell ...

(long pause while breadbox hunts through his files)

... in the categories of "paradox wins, non-winning paradoxes and
non-determinism, rule conflicts and precedence, and the judicial
system".

breadbox
senator

------------------------------

Date: Fri, 31 Jan 1997 23:28:17 -6:00
From: [email-masked]
Subject: Re: Acka: Request for a visit

> Wow, this Amber Banana Tree must be quite something, since
> two Amber Bananas went so recently.
> 
> Techno, may I come and visit your Home, the Temple of the Damned,
> to gaze upon this wonder of Acka-organics?
> 
> fnord
> 
> 
> 
> 
Yes you may.

Techno

------------------------------

Date: Sat, 1 Feb 1997 19:43:41 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Tromino Go

Did Tromino Go get approved yet?
If not, and if I am allowed to do so, I endorse it.

/dev/joe

------------------------------

Date: Sat, 1 Feb 1997 18:04:29 -0800
From: [email-masked]
Subject: Re: Acka:  Proposal 1710

I vote Yes on this issue
Ludwig

On Sat, 1 Feb 1997, Jason Orendorff <[email-masked]> wrote:
>Proposal 1710
>Let's Not Let Party Chess Pieces Get Stale, Mate
>Guy Fawkes
>
>This is a Modest Proposal.  
>Add the following to the end of Rule 1230.1, section 3.
>
>J. {{On April 1, 1997,}} Any Party Chess Piece Def Rule existing for 10 
>weeks or more, yet describing a type of Piece of which no example has 
>existed in the past 10 weeks, is repealed.
>
>

------------------------------

Date: Sat, 1 Feb 1997 18:04:34 -0800
From: [email-masked]
Subject: Re: Acka:  Proposal 1709

Question...If the transmogrifier upside down does it become a time machine????
Ludwig

On Sat, 1 Feb 1997, Jason Orendorff <[email-masked]> wrote:
>Proposal 1709
>Creation of a Party Chess Piece Transmogrifier
>Guy Fawkes
>
>Create a new rule, a member of the Party Chess Rule Suite, with text as 
>follows:
>
>1.  A Transmogrifier is represented by the ASCII character X.
>2.  A Transmogrifier can move up to three squares in any single direction.
>3.  Each extant Transmogrifier has its own Transmogrification Index, or 
>TI.  When created, a Transmogrifier has a TI of 20.  Upon making a 
>capture, a Transmogrifier may Transmogrify any one piece within N squares in 
>any horizontal, vertical, or diagonal direction, where N is the material 
>value of the just-captured piece.
>
>When a piece is Transmogrified, it is destroyed, and a new piece is 
>instantly created and placed on the square the just-Transmogrified piece 
>occupied when it was destroyed.  The absolute value of the difference 
>between the Transmogrified piece's material value and the new 
>piece's material value is subtracted from the Transmogrifier's TI.  If 
>this would result in a negative TI, the Trasmogrification cannot take place.
>
>A Transmogrification takes place if and only if the Swinger controlling the 
>Transmogrifying Transmogrifier unambiguously specifies a legal 
>Transmogrification in the same post as he makes the capture which opens 
>the possibility of Transmogrifcation.
>
>Kings cannot be Transmogrified, nor can Kings be Created through 
>Transmogrification.
>
>4.  A Transmogrifier has a material value of 12.
>
>

------------------------------

Date: Sat, 1 Feb 1997 18:04:40 -0800
From: [email-masked]
Subject: Re: Acka:  Proposal 1707

Present.
Ludwig

On Sat, 1 Feb 1997, Jason Orendorff <[email-masked]> wrote:
>Proposal 1707
>Join Assembly
>Niccolo Flychuck
>
>
>Append to R720 "Institutions" the following text as section 5:
>"When two or more Institutions are called to vote on a matter in Joint
>Assembly, then all the members of all the Institution in the specific
>Joint Assembly vote on the matter as if they were all members of one
>Institution, with the exception that each player votes once for each
>Institution in the Joint Assembly that he is a member of an acting member
>of.
>If two or more Institutiont are called to vote on a matter and a Joint
>Assembly is not explicitly specified, then each Institution votes
>seperately.
>"
>
>

------------------------------

Date: Sat, 1 Feb 1997 18:50:18 +0000
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka: Ambassador: This Means War!

> >Submitted for your consideration, a proposal that is currently up for vote
> >in Thring.  This proposal, should it pass will have a majhor effect on
> >internomic relations.  Please note that this was not given to me by any
> >player of thring.  I am currently subscribing to their list (as an
> >observer).  Hehhehe, snowgod the spy I guess.
> >
> >Anyone want to preemptively declare war on Thring (in good fun as their
> >proposal seems to be)?
> 
> >> Actually, we could always pass a proposal that as it is not
> >> specifically prohibited, we could invade them with our armies and
> >> crush them and steal all of their points.  Did I hear anyone shout,
> >> and they started it, they invaded Poland.
> 
>   If we had trade agreements, we could abuse them by sending in shock
> troops! :)  But it should still be possible to do somethring.  Perhaps,
> before they know we know, we could sneak in a seemingly harmless proposal
> to invalidate this?
> 
> -Red Barn

But won't they have spies in your mailing lists, like you have spies in theirs?

Just being mischevious. And no, I won't tell you which Nomic I'm in :-)

(well, perhaps if you ask nicely...)

(it isn't Thring.)

(see, I told you I was being mischevious.)
- --------
Ross Morgan-Linial  *  [email-masked]

I love California. I grew up in Pheonix.
      - Dan Quayle

------------------------------

Date: Sat, 1 Feb 1997 21:54:20 -0500
From: [email-masked] (Steven A. Swiniarski)
Subject: Acka: It's Alive?

I've been reading Rule 595, and the Frakenstien Rule, and because of the
provisions of 595 a) I believe that I must build this monster for an entire
week.  Since It's been three days since I started, I'd thought I'd mention
it in case anyone felt impatient.

I four days ve vill have a monster, bwahahah!
(Barring action by the court :)

Mad Scentist Swann

------------------------------

End of Ackanomic Digest V1 #499
*******************************